# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = s6-linux-utils
pkgbase = s6-linux-utils
pkgver = 2.6.1.2-01
pkgdesc = A set of tiny Linux-specific utilities
url = http://skarnet.org/software/s6-linux-utils/
builddate = 1685190890
packager = joborun <joborun@disroot.org>
size = 274245
arch = x86_64
license = ISC
group = s6-suite
depend = skalibs>=2.13.1.1
makedepend = git
makedepend = skalibs>=2.13.1.1
